<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c063bd6a51545e7d5ed700b555bd2ec1">
  <dict>
    <!--2024-04-07 15:10:02.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-04-07 15:10:02.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
